


    /* EPC Imp to C Translation Release 4 Version Apr 95 */


#include "imptoc.h"

int main() {
int i;
int ia [27-20] [25-19];
char a [256] ,s [256] ;
 selectinput(0);
 selectoutput(0);
 strcpy(s,"1+1+1+1+1+1+1+1+1");
while (imp_resolve(s,a,"+",s)==0) {
/*     readch(i)*/
if (i<0)   break ;
 fprintf(out_file, "%c", i);
}
 
do {
if (i<0)   break ;
 fprintf(out_file, "%c", i);
} while (imp_resolve(s,a,"+",s)==0) ;
 
 for (i=0; i<=10; i++) {
if (i<0)   break ;
 fprintf(out_file, "%c", i);
}
 
 i=ia [4-21] [4-20];
 
 exit(0);
}
 

/* end of automatic translation */

